@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
html{
	height:100%;
}
body{
	font-family: 'Montserrat', sans-serif;
	background:url(../image/back-ground.jpg);
	background-repeat:no-repeat;
	background-position:center;

}
ul {
	list-style: none;
	text-align: center;
}
li {
	display: inline-block;
	text-transform: uppercase;
	color: #4e82bf;
	font-size: 15px;
}
li:after {
	content: '|';
	padding: 0 20px;
	color: #999;
}
li:last-of-type:after {
	content: '';
	padding: 0;
}
.logo-wrapper{
	width:100%;
	margin:auto;

}
.bold{
	font-weight:600;
}
.content{
	background: rgba(255,255,255,0.4);
	position: absolute;
	width: 100%;
	opacity: 0.95;
	top: 35%;
}
.content-logo img{
	margin:20px auto;
	display: block;
	height: auto;
	max-width: 75%;
}
.vertical-align{
	position:relative;

}
.contact-details {
	margin-bottom: 20px;
}
.contact-details p {
	margin: 0;
}

.fa {
	width: 20px;
	text-align: center;
	margin-right: 10px;
	color: #4e82bf;
}

a {
	color: #4e82bf;
}
a:hover{
	text-decoration:none;
}

@media screen and (max-width: 768px){
	.content-logo img {
		float:none;
		display: block;
		margin: auto;
	}
	.content-detail {
		margin: 15px 0 20px;
		text-align: center;
	}
}
@media screen and (min-width: 1299px){
	body{
		background-size:100%;

	}
